Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

SQL Server Service Pack Version - TMS Compatibility

We are currently in a position where the 'SQL Server 2005' for our Production TMS environment is running on an unsupported Service pack. Our SQL Services team need to upgrade the service pack from SP3 to SP4.

Before I can give the go ahead for the SQL Services team to start looking into this I need confirmation from yourselves/Cisco that SP4 of the SQL Server 2005 is a supported version for the TMS Application 13.0.2?

Please could you advise ASAP as we need to look at making this upgrade urgently to bring the SQL Server back into Microsoft support.

Many Thanks

Neelesh

2 REPLIES
Cisco Employee

SQL Server Service Pack Version - TMS Compatibility

Hi Neelesh

It should not be a problem for TMS as it's stated in the documentation that TMS supports all 32 bit versions of SQL 2005.

Remember, always keep a backup regardless.

Hope this helps.

/Magnus

New Member

SQL Server Service Pack Version - TMS Compatibility

Hi Magnus

Thank you for the reply points noted.

Regards

Neelesh

256
Views
0
Helpful
2
Replies
CreatePlease login to create content